# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: gnuviechadmin userdbs\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-04-16 22:07+0200\n"
"PO-Revision-Date: 2023-04-16 18:21+0200\n"
"Last-Translator: Jan Dittberner <jan@dittberner.info>\n"
"Language-Team: Jan Dittberner <jan@dittberner.info>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.2.2\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: userdbs/admin.py:160
msgid "Delete selected database users"
msgstr "Ausgewählte Datenbanknutzer löschen"

#: userdbs/admin.py:260
msgid "Delete selected user databases"
msgstr "Ausgewählte Nutzerdatenbanken löschen"

#: userdbs/apps.py:17
msgid "Database Users and their Databases"
msgstr "Datenbanknutzer und ihre Datenbanken"

#: userdbs/forms.py:25
msgid "Database type"
msgstr "Datenbanktyp"

#: userdbs/forms.py:47
msgid "Create database"
msgstr "Datenbank anlegen"

#: userdbs/forms.py:90
msgid "Set password"
msgstr "Passwort setzen"

#: userdbs/models.py:10
msgid "PostgreSQL"
msgstr "PostgreSQL"

#: userdbs/models.py:11
msgid "MySQL"
msgstr "MySQL"

#: userdbs/models.py:82
msgid "username"
msgstr "Benutzername"

#: userdbs/models.py:83
msgid "database type"
msgstr "Datenbanktyp"

#: userdbs/models.py:89 userdbs/models.py:197
msgid "database user"
msgstr "Datenbanknutzer"

#: userdbs/models.py:90
msgid "database users"
msgstr "Datenbanknutzer"

#: userdbs/models.py:195
msgid "database name"
msgstr "Datenbankname"

#: userdbs/models.py:204
msgid "user database"
msgstr "Nutzerdatenbank"

#: userdbs/models.py:205
msgid "user specific database"
msgstr "nutzerspezifische Datenbank"

#: userdbs/views.py:44
msgid "The hosting package has no database products assigned."
msgstr "Dem Hostingpaket sind keine Datenbankprodukte zugewiesen."

#: userdbs/views.py:59
#, python-brace-format
msgid "Successfully create new {type} database {dbname} for user {dbuser}."
msgstr ""
"Neue {type}-Datenbank {dbname} für Benutzer {dbuser} erfolgreich angelegt."

#: userdbs/views.py:98
#, python-brace-format
msgid "Successfully changed password of database user {dbuser}."
msgstr "Passwort des Datenbanknutzers {dbuser} wurde erfolgreich geändert."

#: userdbs/views.py:131
msgid "Database deleted."
msgstr "Datenbank gelöscht."
